* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 18px;
}

body {
  background: #fcf3e3;
  font-family: Cambria, Baskerville, Georgia, Garamond, serif;
  margin: 0;
  color: #303030;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

h2 {
  color: #8c0e21;
  font: italic 2em Garamond, Baskerville, Cambria, Georgia;
  letter-spacing: 2px;
  margin: 20px 0 13px 0;
}

p {
  line-height: 25px;
  margin: 0 0 15px 0;
  text-align: left;
  margin-left: 5vw;
}

.drop_cap {
  color: #676769;
  float: left;
  font: italic 52px Garamond, Baskerville, Cambria, Georgia, serif;
  line-height: 47px;
  margin-right: -4px;
  padding-top: 3px;
  padding-right: 0.3em;
}

div.scheduletitle {
  font-family: Cambria, Baskerville, Georgia, Garamond, serif;
  font-size: 18px;
}

.left img,
.right img {
  margin: auto;
  display: block;
}

.right,
.left {
  color: #676769;
  font-style: italic;
  text-align: center;
  line-height: 2.5em;
}

.right {
  float: right;
  margin-left: 20px;
}

.left {
  float: left;
  margin-right: 20px;
}

li.schedule {
  list-style-type: none;
}

div.scheddate {
  font-size: 14px;
}
div.schedtime {
  font-size: 14px;
}
div.schedfeast {
  font-size: 14px;
}
div.schedcelebrant {
  font-size: 14px;
}
h1 {
  border-bottom: 1px solid #dfd2c2;
  color: #676769;
  font: italic 2.5rem Garamond, Baskerville, Georgia, serif;
  letter-spacing: 2px;
  margin: 0px 0 15px 0;
  text-shadow: 1px 1px 1px #ede7d3;
}

.sub_title {
  color: #6994b0;
  font-size: 0.5em;
}

h4 {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 15px 0 0 0;
}

.sub_teaser {
  border: 0;
  float: left;
  height: 80px;
  margin-right: 10px;
  width: 100px;
}


.header-title
{
    background-color: #8c0e21;
  position: relative;
  width:100%;
  height:auto;
  z-index: 100;
}
#header .header-title div {
    width: 960px;
    margin: 0 auto;
    color: #f8f0cc;
    font-variant: small-caps;
    font-size: 2.5em;
    font-size: 32px;
    letter-spacing: 2px;
    line-height: 2.75em;
    height: 75px;
}
#header .header-title div span {
    padding-left: 120px;
}

.head-text {
  font-family: 'Sorts Mill Goudy', serif;
  font-variant: small-caps;
  font-size:3.2vw;
  color: #ffebc2;
  margin-left: 0;
}

#header .header-title img {
    position: absolute;
    width: 96px;
}

.shield {
  position: absolute;
  top: 0;
  z-index: 200;
  margin-left:5vw;
  margin-top: 2.5vh;
}

.shield img {
  width:9vw;
  height:auto;
}

div.header-title img
{
  width:100%;
}


#drawer-toggle, #drawer-toggle-label {
  display: none;
}

.header-nav {
  background-color: #6e97b2;
}

.header-nav ul {
  display: block;
  width: 960px;
  margin: 0 auto;
  list-style: none;
  padding-left: 40px;
  box-sizing: border-box;
}

.header-nav ul li {
  display: inline-block;
  padding: 10px;
  /*  border-left: 1px solid white;*/
  position: relative;
}

.header-nav ul li.parent:hover ul.nav-child {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}

.header-nav ul li.parent ul.nav-child {
  position: absolute;
  background: #fefaf4;
  padding: 10px;
  width: 200px;
  min-width: 200px;
  top: 38px;
  left: 0;
  border: 1px solid rgba(110, 151, 178, 0.1);
  border-top: 0;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  -o-transition: 200ms ease;
  transition: 200ms ease;
}

.header-nav ul li.parent:hover ul.nav-child li {
  display: block;
}

.header-nav ul.nav-child li a {
  color: #406d8b;
  text-transform: none;
}

.header-nav > ul > li:first-child {
  padding-left: 0;
  border: none;
}

.header-nav ul li a {
  color: #eee;
  text-decoration: none;
  text-transform: uppercase;
}

#container {
  width: 960px;
  margin: 0 auto;
  display: flex;
  flex: 1;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
}


#content {
  width: auto;
  padding: 0 20px 3px 10px;
}

#content a,
#content a:visited {
  color: #406d8b;
  font-weight: bold;
}

#content a:active,
#content a:hover,
#content a:visited:hover,
#content a:visited:active {
  color: #6994b0;
}

.home-home #content {
  width: 670px;
}

.home-home #content .item h2 {
  margin: 20px 0 0 0;
}

.home-home #content .item h2 a {
  font-style: normal;
  font-variant: small-caps;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text',
    'Times New Roman', serif;
}

.home-home .items-more {
  display: none;
}

.home-home #content .item-image {
  margin-right: 20px;
  margin-bottom: 45px;
  float: left;
}

.home-home #content .item-image img {
  width: 130px;
}

.home-2019 #content {
  width: 670px;
}

.home-2019 #content .item h2 {
  margin: 20px 0 0 0;
}

.home-2019 #content .item h2 a {
  font-style: normal;
  font-variant: small-caps;
  text-decoration: none;
  letter-spacing: 1px;
  font-weight: normal;
  font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text',
    'Times New Roman', serif;
}

.home-2019 .items-more {
  display: none;
}

.home-2019 #content .item-image {
  margin-right: 20px;
  margin-bottom: 45px;
  float: left;
}

.home-2019 #content .item-image img {
  width: 130px;
}


.news .items-more {
  display: none;
}

.news #content .item-image {
  margin-right: 20px;
  margin-bottom: 45px;
  float: left;
}

.news #content .item-image img {
  width: 130px;
}


.devotions-prayers #content .item h2 a {
  font-style: normal;
  font-variant-caps: normal;
  font-weight: bold;
  font-stretch: normal;
  font-size: 20px;
  line-height: normal;
  font-size-adjust: none;
  font-kerning: auto;
  font-optical-sizing: auto;
  font-variant-alternates: normal;
  font-variant-east-asian: normal;
  font-variant-ligatures: normal;
  font-variant-numeric: normal;
  font-variant-position: normal;
  font-language-override: normal;
  font-feature-settings: normal;
  font-variation-settings: normal;
  text-decoration: none;
}

.sacred-music #content li {
    background: url(/images/institute/images/list_image.gif) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-position: 0 4px;
    line-height: 20px;
    margin: 0 0 7px 0;
    padding-left: 30px;
}

.sacred-music #content ul {
    list-style: none;
}


.article-info {
  margin-top: 0;
}

.published {
  margin: 0;
  font-style: italic;
}

#sidebar {
  display: none;
}

#sidebar p{
  margin-left: 0px;

}



.home-home #sidebar {
  background-color: transparent;
  display: block;
  width: 240px;
  margin-left: 20px;
}

.home-2019 #sidebar {
  background-color: transparent;
  display: block;
  width: 260px;
  margin-left: 20px;
}

#sidebar input[type='text'] {
  background-color: #f6f7f8;
  border: 1px solid #6994b0;
  color: #6994b0;
  font: 14px Cambria, Georgia, Garamond;
  margin-bottom: 10px;
  padding: 5px;
  width: 100%;
  box-sizing: border-box;
}

#sidebar .social {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

#sidebar img {
  width: 100%;
  height: auto;
}

#sidebar div.custom table tbody tr td a span img{
  width:75%;
}

#sidebar p.donatebutton {
  margin:auto;
  width:90%
}

#sidebar p.updatebutton {
  margin:auto;
  width:100%;
  margin-bottom:12px;
}


#sidebar .social img {
  margin: 0;
}

#sidebar #apostolates {
  margin-top: 20px;
}

#sidebar #apostolates #apostolates-title {
  font-size: 1.5rem;
  font-variant: small-caps;
  color: #444;
}

#sidebar #apostolates a {
  display: block;
  margin: 10px 0;
  text-decoration: none;
  color: #406d8e;
}

#sidebar #apostolates a .title {
  display: block;
  font-size: 1.3em;
}

#sidebar #apostolates a .location {
  font-size: 0.9rem;
  opacity: 0.6;
}

#quotes {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 20px;
}

#quotes .title {
  font-variant: small-caps;
  text-align: center;
  font-size: 1.25rem;
  margin-bottom: 10px;
  color: #676769;
}

#quotes .text {
  text-align: center;
}

#quotes .author {
  text-align: center;
  margin-top: 10px;
  opacity: 0.5;
  font-style: italic;
}

#footer {
  background: #8c0e21 url(../images/footer_background.jpg) no-repeat;
  border-top: 1px solid #711308;
  clear: both;
  padding: 15px 0 30px 0;
  margin-top: 80px;
}

#footer p {
  color: #faecc7;
  font: 13px Cambria, Baskerville, Georgia, Garamond, serif;
  margin: 0 auto 0 auto;
  padding: 5px 0 5px 0;
  text-align: left;
  width: 960px;
}

#footer a,
#footer a:visited {
  color: white;
  text-decoration: none;
}

.hikashop_product {
  padding: 0;
}

.hikashop_product .hikashop_container {
  margin: 0 !important;
}

.hikashop_product .hikashop_container .hikashop_subcontainer {
  background: none !important;
  margin: 30px 0 !important;
}

.hikashop_product
  .hikashop_container
  .hikashop_subcontainer
  .hikashop_product_item_left_part
  .hikashop_product_image {
  height: auto !important;
}

.hikashop_product
  .hikashop_container
  .hikashop_subcontainer
  .hikashop_product_item_left_part
  .hikashop_product_price_full {
  margin-top: 15px;
  display: inline-block;
}

.hikashop_product
  .hikashop_container
  .hikashop_subcontainer
  .hikashop_product_item_left_part
  .hikashop_product_price_per_unit {
  display: none;
}

.hikashop_product
  .hikashop_container
  .hikashop_subcontainer
  .hikashop_product_item_left_part
  .hikashop_product_price {
  font-size: 1.25em;
  font-weight: bold;
}

.hikashop_product
  .hikashop_container
  .hikashop_subcontainer
  .hikashop_product_item_left_part
  input.button.hikashop_cart_input_button {
  border: none;
  margin: 10px 0;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  font-family: Georgia;
  font-size: 14px;
  font-weight: bold;
  background-color: #406d8b;
}

.hikashop_product
  .hikashop_container
  .hikashop_subcontainer
  .hikashop_product_item_right_part {
  margin-left: 20px;
}

.hikashop_product
  .hikashop_container
  .hikashop_subcontainer
  .hikashop_product_item_right_part
  h2 {
  margin-top: 0;
}

.hikashop_product
  .hikashop_container
  .hikashop_subcontainer
  .hikashop_product_item_right_part
  h2
  .hikashop_product_name {
  text-align: left !important;
}

.hikashop_products_pagination,
.hikashop_footer {
  display: none;
}

.items-row {
  clear: both;
}

.pagination {
  text-align: left;
  clear: both;
}

.pagination ul {
  text-align: center;
  padding: 0;
}

.pagination ul li {
  display: inline-block;
  padding: 5px;
}


.header-nav {
  background-color: #6e97b2;
  height:73px;
}

.header-nav ul {
  display: block;
  width: 90vw;
  margin: 0 auto;
  list-style: none;
  padding-top:16px;
  box-sizing: border-box;
  font-size:18px;
  text-align:center;
}

 .header-nav ul li {
  display: inline-block;
  padding: 10px;
  /*  border-left: 1px solid white;*/
  position: relative;
  padding-left: 30px;
}

div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index:99;
}

div#nav-fixed.header-nav {
  background-color: #6e97b2;
  height:73px;
}

div#nav-fixed.header-nav ul {
  display: block;
  width: 80vw;
  margin: 0 auto;
  list-style: none;
  padding-top:16px;
  box-sizing: border-box;
  font-size:1.4vw;
  text-align:center;
}

div#nav-fixed.header-nav ul li {
  display: inline-block;
  padding: 10px;
  /*  border-left: 1px solid white;*/
  position: relative;

}

div#nav-fixed.header-nav ul li.parent:hover ul.nav-child {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}

div#nav-fixed.header-nav ul li.parent ul.nav-child {
  position: absolute;
  background: #fefaf4;
  padding: 10px;
  width: 200px;
  min-width: 200px;
  top: 38px;
  left: 0;
  border: 1px solid rgba(110, 151, 178, 0.1);
  border-top: 0;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  -o-transition: 200ms ease;
  transition: 200ms ease;
}

div#nav-fixed.header-nav ul li.parent:hover ul.nav-child li {
  display: block;
}

div#nav-fixed.header-nav ul.nav-child li a {
  color: #406d8b;
  text-transform: none;
  font-size: 1.4vw;
}

div#nav-fixed.header-nav > ul > li:first-child {
  padding-left: 0;
  border: none;
}

div#nav-fixed.header-nav ul li a {
  color: #eee;
  text-decoration: none;
  text-transform: uppercase;
}


html body.home-2019.pageid-446 div#container div#sidebar div.custom p iframe
{
  width:100%;
}


@media only screen and (max-width: 1000px) {

  .home-2019 #sidebar {
    width: 95%;
    margin-left: 20px;
  }

	html body.home-2019.pageid-446 div#container div#sidebar div.custom p iframe
	{
	  width:auto;
	}


  home-2019 #content{
    width: 95%;
    margin-left: 20px;
  }

}



@media only screen and (max-width: 1000px) {

  html {
    font-size: 16px;
    font-size: 2vmax;
  }

  p {
      line-height: normal;
      font-size: 16px;
      text-align: justify;
  }

  #container {
    width: auto;
    margin: 0;
  }

  #header .header-title div {
    padding: 36px 0;
    font-size: 2rem;
    line-height: normal;
    height: auto;
  }

  #header .header-title img {
    width: auto;
  }

  #header .header-title div span {
    padding-left: 160px;
    display: inline-block;
  }

  #drawer-toggle {
    position: absolute;
    opacity: 0;
  }

  #drawer-toggle-label {
    display: block;
    background-color: #6e97b2;
    color: #faecc7;
    font-size: 3vh;
    padding: 1vh;
    text-align: center;
  }

  #drawer-toggle:checked ~ .header-nav {
    max-height: 9000px;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
  }

  #header .header-nav {
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
    text-align: center;
    max-height: 0;
    overflow: hidden;
  }

  .header-nav ul {
    width: auto;
    padding-left: 0;
    padding: 10px;
    font-size: 0.6rem;
  }

  ul.nav-menu {
    font-size: 2rem;
    padding: 10px 0;
  }

  #header .header-nav {
    background-color: #fefaf4;
  }

  #header .header-nav > ul > li {
    margin-top: 1vh;
  }

  #header .header-nav ul li {
    display: block;
    padding: 1vh;
    font-size: 3vh;
  }

  #header .header-nav ul li a {
    color: #406d8b;
  }

  #header .header-nav ul li.parent ul.nav-child {
    position: relative;
    visibility: visible;
    opacity: 1;
    width: auto;
  }

  .home-2019  #content,
  .home-2019 #sidebar {
    width: auto;
    margin: 0 1.3rem;
  }

  .published {
    margin: 0.5rem 0;
    font-size: 1.3rem;
  }

  .home-2019  #content .item-image {
    margin-right: 1rem;
    margin-bottom: 0;
  }

  .home-2019  #content .item-image img {
      height: 8rem;
      width: auto;
      margin: 0;
  }

  .pagination ul {
    flex-direction: row;
    justify-content: space-around;
    list-style-type: none;
    display: flex;
  }

  .pagination ul li {
    flex: 1;
    padding: 5px;
    display: inline-flex;
  }

  a.social {
    flex: 1;
    padding: 1rem;
  }

  #apostolates-title {
    margin-top: 3rem;
  }

  #sidebar #apostolates a {
    padding-top: 1rem;
  }

  #sidebar input[type='text'] {
    height: 5rem;
    font-size: 3rem;
  }

  #sidebar input[type='text'] {
    height: 2rem;
    font-size: 1.3rem;
    margin-top: 1rem;
  }

  .custom-institute-banner img {
    width: 100%;
  }

  .items-row {
    margin-bottom: 3rem;
  }
}


html body.home-2019.pageid-446 div#submenu {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  height:auto;
  background: #8c0e21;
  position: fixed;
  bottom: 0;
  width: 100%;
}

html body.home-2019.pageid-446 div#submenu div.customICKSPSubmenu p img {
  max-height: 2.2rem;
  vertical-align: middle;
  padding-right: 2%;
}

html body.home-2019.pageid-446 div#submenu div.customICKSPSubmenu p {
  margin:0;
}

html body.home-2019.pageid-446 div#submenu div.search {
  position:relative;
  float:right;
}

div.provtitle {
	color: #8c0e21;
	font-size: 3.8rem;
	text-align: center;
}

div.provtext {
  color: #050404;
  font-size: 1.8rem;
  text-align: center;
  padding-left: 10vw;
  padding-right: 10vw;
}

.maptitle {
	font-size: 3.8rem;
 	width:100%;
    padding-left: 10px;
}

html body.home-2019.pageid-446 div#map div.custom {
  position:relative;
}


html body.home-2019.pageid-446 div#map div.custom div#hovershrine {
  position: absolute;
  top: 20%;
  left: 10%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hovermilwaukee {
  position: absolute;
  top: 20%;
  left: 20%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverdetroit {
  position: absolute;
  top: 20%;
  left: 25%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hovergreenbay {
  position: absolute;
  top: 20%;
  left: 15%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverwausau {
  position: absolute;
  top: 20%;
  left: 15%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverstlouis {
  position: absolute;
  top: 20%;
  left: 15%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverpittsburgh {
  position: absolute;
  top: 20%;
  left: 30%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverrockford {
  position: absolute;
  top: 20%;
  left: 15%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoveroakland {
  position: absolute;
  top: 20%;
  left: 20%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoversanjose {
  position: absolute;
  top: 20%;
  left: 20%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hovertucson {
  position: absolute;
  top: 20%;
  left: 40%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverbridgeport {
  position: absolute;
  top: 20%;
  left: 30%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverwestorange {
  position: absolute;
  top: 20%;
  left: 30%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverkansascity {
  position: absolute;
  top: 20%;
  left: 10%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hovercahokia {
  position: absolute;
  top: 20%;
  left: 10%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverhammond {
  position: absolute;
  top: 20%;
  left: 10%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoverwaterbury {
  position: absolute;
  top: 20%;
  left: 30%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hoversulphur {
  position: absolute;
  top: 20%;
  left: 10%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div#hovercolumbus {
  position: absolute;
  top: 20%;
  left: 30%;
  display:none;
}

html body.home-2019.pageid-446 div#map div.custom div.hover  {
  width: 20vw;
  height: 20vw;
  background-color: #c2e8e8;
  box-shadow: 10px 10px 5px grey;
  padding: 0px;
}



#payment_method_container {
  display:none;
  height:0px;
}

.hidden {
  display:none !important;
}


.newsonly {
  width:95% !important;
}

.sigFreeThumb {
  margin: 3px !important;
}





html body.videostreamorg.pageid-486 div#container div#sidebar.sidebar.hidden {
  display:block !important;
  max-width:275px;
}

html body.videostreamorg.pageid-486 div#container div#content.newsonly {
  width:70% !important;
}

html body.videostreamorg.pageid-486 div#container div#sidebar.sidebar.hidden div.custom p.streamdonate
{
  width:150px;
}

html body.videostream.pageid-487 div#container div#sidebar.sidebar.hidden {
  display:block !important;
  max-width:275px;
}


html body.videostream.pageid-487 div#container {
  width:90%
}

html body.videostream.pageid-487 div#container div#content.newsonly {
  	width:75% !important;
}


html body.videostream.pageid-487 div#container div#sidebar.sidebar.hidden div.custom p.streamdonate img
{
  width:275px;
}

  html body.videostream.pageid-487 p {
    margin-left:auto ;
  }

html body.videostream.pageid-487 div#container div#content.newsonly div.item-page div div.streamiframe div p iframe {
  height: 45vh;
}
html body.videostream.pageid-487 div#container div#content.newsonly div.item-page div div div {
  max-height:50vh;
}

html body.videostream.pageid-487 div#container div#content.newsonly div.item-page {
  height:1400px;
}



/* RESTORATION PAGES */

html body.restoration.pageid-495 div#container div#content.newsonly div.item-pagerestoration
{
  padding:0 !important;
}
html body.restoration.pageid-495 div#container div#content.newsonly div.item-pagerestoration div p {
  margin-left: 0;
}
div.item-pagerestoration
{
  padding:0 !important;
}
div.item-pagerestoration div p {
  margin-left: 0;
}


html body.restoration-giving-opportunities.pageid-505 div#container div#content.newsonly {
  	width:100% !important;
}
html body.restoration-giving-opportunities.pageid-505 div#container  {
  width:90%
}


html body.restoration-completed.pageid-502 div#container div#content.newsonly {
  	width:100% !important;
}
html body.restoration-completed.pageid-502 div#container {
  	width:90%;
}

html body.restoration-vision.pageid-500 div#container div#content.newsonly {
  	width:100% !important;
}

html body.restoration-story.pageid-497 div#container div#content.newsonly {
  	width:100% !important;
}

html body.restoration-mission.pageid-496 div#container div#content.newsonly {
  	width:100% !important;
}

html body.restoration.pageid-495 div#container div#content.newsonly {
  	width:100% !important;
}



html body.restoration-completed.pageid-502 div#container  {
  width:90%
}

html body.restoration-vision.pageid-500 div#container  {
  width:90%
}

html body.restoration-story.pageid-497 div#container  {
  width:90%
}

html body.restoration-mission.pageid-496 div#container  {
  width:90%
}

html body.restoration.pageid-495 div#container {
  width:90%
}

html body.gala-novena.pageid-512 div#container {
  width:90%
}


html ody.gala-novena.pageid-512 div#container div#content.newsonly {
  	width:100% !important;
}

html body.giving-novena.pageid-512 div#container {
  width:90%;
}


.restorerow {
  display: flex;
}

/* Create two equal columns that sits next to each other */
.restorecolumn {
  flex: 80%;
  padding: 10px;
}
/* Create two equal columns that sits next to each other */
.restorecolumnside {
  flex: 20%;
  padding: 10px;
}

.restorebutton {
  width:95%;
  padding-bottom: 15px;
}

.givingbutton {
  padding-bottom: 1px;
  border-style:solid;
  border-color:grey;
  box-shadow: 7px 4px 5px #818dbb;;
}


.restorebuttoncontainer {
   text-align: center;
}

.restoreimages {
  display:flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top:20px;
  padding-bottom:20px;
}
.restoreimages img{
  padding-left:20px;
  padding-right: 20px;
  width:20vw;
  margin:auto;
}

/* Donation2021 pages */
  html body.donations.pageid-515 div#container div#content.newsonly div.item-pagerestoration
  {
    padding:0 !important;
  }
  html body.donations.pageid-515 div#container div#content.newsonly {
    	width:100% !important;
  }

  html body.donations.pageid-515 div#container {
    width:90%
  }

  html body.donations.pageid-515 div#container div#content.newsonly div.item-pagerestoration div div.restorerow div.restorecolumn iframe {
   width:100% !important;
  }

  html body.donations.pageid-515 div#container div#content.newsonly div.item-pagerestoration div div.restorerow div.restorecolumn div div.restorerow div.restorecolumn table
  {
    width:100%;
  }

  html body.donations.pageid-515 div#container div#content.newsonly div.item-pageickspdonate div div.restorerow div.restorecolumn
  {
    flex: 75%;
  }

  html body.donations.pageid-515 div#container div#content.newsonly div.item-pageickspdonate div div.restorerow div.restorecolumnside
  {
    flex: 25%;
    padding-top: 7vh;
  }

  html body.donations.pageid-515 div#container div#content.newsonly div.item-pageickspdonate div div.restorerow div.restorecolumnside p.restorebuttoncontainer
  {
    margin-left: 1vw;
  }

	html body.donations.pageid-515 div#container div#content.newsonly div.item-pageickspdonate div div.restorerow div.restorecolumn p iframe
  {
  	width: 70vh;  
  }

@media only screen and (max-width: 1250px) {

  html body.donations.pageid-515 div#container div#content.newsonly div.item-pageickspdonate div div.restorerow div.restorecolumn
  {
    width:90%;
  }
  
	html body.donations.pageid-515 div#container div#content.newsonly div.item-pageickspdonate div div.restorerow div.restorecolumn p iframe
  {
  	width: 90vw;  
  }
  
  html body.videostream.pageid-487 div#container {
    width:100%;
  }

  html body.videostream.pageid-487 div#container div#sidebar.sidebar.hidden {
  	width:100%;
      margin-top:250px;
  }

  html body.videostream.pageid-487 div#container div#content.newsonly {
  	width:100% !important;
}

  html body.videostream.pageid-487 div#container div#content.newsonly div.item-page div div.streamiframe {
	width:100% !important;
    margin-left: auto  !important;
	margin-right: auto  !important;
  }

  .streamcenter {
	width:100% !important;
    margin-left: auto  !important;
	margin-right: auto  !important;
  }

  html body.videostream.pageid-487 div#container div#content.newsonly div.item-page div div div.streamcenter p img {
    width:500px;
  }

  html body.videostream.pageid-487 div#container div#content.newsonly div.item-page div div.streamiframe div p {
    margin-left:auto !important;
    margin-right:auto !important;
  }

  html body.videostream.pageid-487 div#container div#content.newsonly div.item-page div div p  {
    margin:0;
  }

  html body.videostream.pageid-487 div#container div#sidebar.sidebar.hidden div.custom p.streamdonate a img{
    width: 66%;
    height: auto;

  }

  html body.videostream.pageid-487	#sidebar img {
    width: 66%;
    height: auto;
   }

  html body.videostream.pageid-487	#sidebar p {
    width: 100vw;
    height: auto;
   }

  html body.videostream.pageid-487 div#container div#content.newsonly div.item-page div div div {
	width: 90% !important;
	margin-left: auto;
	margin-right: auto;
	height: 50vh;
  }

  .restorerow {
    display: block;
  }
  .restorebutton {
    width:65%;
  }

  .restoreimages {
    display:block;
    justify-content: center;
    padding-top:20px;
    padding-bottom:20px;
  }
  .restoreimages img{
    width:100% !important;
    height:auto;
  }
  html body.restoration-giving-opportunities.pageid-505 div#container  {
    width:100%
  }
  html body.restoration-vision.pageid-500 div#container  {
    width:100%
  }
  html body.restoration-story.pageid-497 div#container  {
    width:100%
  }
  html body.restoration-mission.pageid-496 div#container  {
    width:100%
  }
  html body.restoration.pageid-495 div#container {
    width:100%
  }
  html body.restoration-completed.pageid-502 div#container  {
    width:100%
  }
  html body.restoration-completed.pageid-502 div#container div#content.newsonly div.item-pagerestoration div div.restorerow div.restorecolumn iframe {
   width:100% !important;
  }

  html body.restoration-giving-opportunities.pageid-505 div#container div#content.newsonly div.item-pagerestoration div div.restorerow div.restorecolumn div div.restorerow div.restorecolumn table
  {
    width:100%;
  }


}


@media screen and (max-width: 600px) {
  .restoreimages {
    display:block;
    justify-content: center;
    padding-top:20px;
    padding-bottom:20px;
  }
  .restoreimages img{
    width:100% !important;
    height:auto;
  }
  html body.restoration.pageid-495 div#container {
    width:100%
  }
  html body.restoration-mission.pageid-496 div#container  {
    width:100%
  }
  html body.restoration-giving-opportunities.pageid-505 div#container  {
    width:100%
  }
  html body.restoration-vision.pageid-500 div#container  {
    width:100%
  }
  html body.restoration-story.pageid-497 div#container  {
    width:100%
  }
  html body.restoration-completed.pageid-502 div#container  {
    width:100%
  }

  html body.restoration-completed.pageid-502 div#container div#content.newsonly div.item-pagerestoration div div.restorerow div.restorecolumn iframe {
   width:100% !important;
  }

  html body.restoration-giving-opportunities.pageid-505 div#container div#content.newsonly div.item-pagerestoration div div.restorerow div.restorecolumn div div.restorerow div.restorecolumn table
  {
    width:100%;
  }

}
